﻿
/*-------------------------------------------------------------------------------------
 Body
-------------------------------------------------------------------------------------*/
body
{ 
	background: #7fb6e1 url(/img/00/layout/bgslice.png) repeat-x;
	color: #000000;
	margin: 0px;
	height: 100%;
}
@media print 
{
	body
	{
		background: #fff;
		margin: 5px;
		height: 100%;
	}
}

/*-------------------------------------------------------------------------------------
 Header
-------------------------------------------------------------------------------------*/
div.header, td.header
{
	width: 992px;
	height: 178px;
	background:url(/img/00/layout/pgrep_2nd_full.png) repeat-y;
}

div.headercrumb, td.headercrumb
{
	width: 992px;
	height: 226px;
	background:url(/img/00/layout/pgrep_2nd.png) repeat-y;
}

div.headercrumb-full, td.headercrumb-full
{
	width: 992px;
	height: 226px;
	background:url(/img/00/layout/pgrep_2nd_full.png) repeat-y;
}

/*-------------------------------------------------------------------------------------
 Top
-------------------------------------------------------------------------------------*/
#fontsize a
{
	text-decoration: underline;
	color: #d3d3d3;
}

#fontsize a.selected
{
	text-decoration: none;
	color: #fff;
}


/*************************************************************************************************
	For selectable fonts
*************************************************************************************************/

.size0, .size0 table, #size0, #size0 table
{
	font-size: 11px;
}

.size1, .size1 table, #size1, #size1 table
{
	font-size: 14px;
}

.size2, .size2 table, #size2, #size2 table
{
	font-size: 17px;
}

.unselected
{
	color: #d3d3d3;
}

.redbox
{
	border: solid 1px red;
}

#header div#top
{
	width: 992px;
	height: 128px;
	background: url(/img/00/layout/header.jpg) no-repeat;
	position: relative;
}

#footer div#logo-cont a.lowgraphics
{
	display:block; 
	width: 150px; 
	height:20px; 
	float:left;
	font-size: 13px;
	color: #003663;
	font-weight:bold;
	text-decoration: underline;
	border: solid 0px red;
	margin-top:63px;
	margin-left:90px;
}
#footer div#logo-cont a.lowgraphics:hover
{
	color:#0062b3;
}

#header div#top div#fontsize
{
	display:block; 
	width: 80px;
	height:20px; 
	top: 100px;
	left: 410px;
	position: absolute;
	font-size: 11px;
	color: #00157f;
	text-decoration: none;
	text-align: center;
}


#header div#top div#header
{
	width: 658px; 
	height:130px; 
	top: 55px;
	left: 292px;
	position: absolute;
}

#header div#top a.linkbackhome
{
	display:block; 
	width:510px; 
	height:137px; 
	top: 0px;
	left: 0px;
	position: absolute;
	border: solid 0px red;
	
}

#home-wrapper #right-nav  div#date
{
	float:left;
	width: 230px;
	font-size: 14px;
	font-weight: bold;
	color: #00157f;
	text-align: left;
	margin-left:5px;
	margin-top:5px;
}
#header #top div#portalButton
{
	left: 364px;
	top: 64px;
	width: 343px;
	height: 20px;
	position: absolute;
	border: solid 0px red;

	vertical-align: middle;
	text-align: right;
}

div#SiteSearch
{
  float:left;
	width: 261px;
	height: 48px;
	margin-left:4px;
}

#SiteSearch input
{  
  float:left;
	width: 185px;
	height: 25px;
	font-size: 12px; 
	color: #646464; 
	text-align: left;
	border: solid 2px #cccccc;
	background-color: #ffffff;
	padding: 4px 5px;
	margin: 0px;
	margin-top:13px;
	margin-left:10px;
}

#SiteSearch div#button
{
  float:left;
  margin-left:8px;
  margin-top:14px;
}

#SiteSearch div#button a
{
  display:block;
	width: 45px;
	height: 23px;
  background:url(/img/00/navbuts/search_off.png) no-repeat;
}

#SiteSearch div#button a:hover
{
  background:url(/img/00/navbuts/search_on.png) no-repeat;
}

#header #top div#ajaxEvents
{
	left: 458px;
	top: 120px;
	width: 480px;
	height: 16px;
	position: absolute;
	background: transparent;
	/*border: solid 1px red;*/
	overflow: hidden;
}

#header #top #ajaxEvents div.anEvent
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 480px;
	display: none;
}

#header #top div#ajaxEvents font
{
	color: #dacfa8;
}

#header #top div#ajaxEvents b
{
/*	color: #93da52; */
	color: #ffda52;
}
#header #top div#ajaxEvents a
{
	color: #fff7db;
	text-decoration: none;
}
#header #top div#ajaxEvents a:hover
{
	text-decoration: underline;
}

/*-------------------------------------------------------------------------------------
 Navigation Buttons
-------------------------------------------------------------------------------------*/

#header div#nbuts
{
	width: 992px;
	height: 41px;
	position: relative;
}

#header div#but
{
	position: absolute;
	left: 4px;
	width: 986px;
	height: 41px;
}

#header a.abs-link
{
	display: block;
	position: absolute;
	top: 0;
}	


/****************
	Bread Crumbs
*****************/

#header div#bcrumbs
{
	width: 992px;
	height: 48px;
}

#header div#bcrumbs-rt
{
  float:left;
  width:722px;
  margin-left:1px;
	background:url(/img/00/layout/crumbrep.png) repeat-x bottom;
}

#header div#bcrumbs-rt-nobg
{
  float:left;
  width:722px;
  margin-left:1px;
	height: 48px;
}

#header div#crumbs
{
	width: 508px;
	float: left;
	vertical-align: middle;
	height:auto;
	padding-bottom:10px;
	margin-left:12px;
}
#header div#buttons
{
	float: left;
	width: 202px;
	margin-top:10px;
	height: 38px;
}

#header div#nobcrumbs
{
}

/*
Moved from hi.css
*/

font.crum					
{
	font-size: 11px;
	color: #003663;
}
a.crum:link,a.crum:visited,a.crum:active     
{
	font-size: 11px;
	text-decoration: underline;
	color: #003663;
	margin-top:11px;
}
a.crum:hover
{
	font-size: 11px;
	text-decoration: underline;
	color: #0000ff;
}


/*************************************************************************************************
	Content
*************************************************************************************************/
table#content
{
	width: 992px;
	background: url(/img/00/layout/pgrep_2nd.png) repeat-y;
}

table#content-full
{
	width: 992px;
	background: url(/img/00/layout/pgrep_2nd_full.png) repeat-y;
}


/***********************************************
	Menu 
***********************************************/

#content td#menul
{
	width: 4px;
}

#content td#menu
{
	width: 261px;
	height: 100%;
}

#content td#menur
{
	width: 13px;
}

/***********************************************
	Full Screen - layout style 0, col0
***********************************************/

#content td#col0l
{
	width: 15px;
}

#content td#col0
{
	width: 930px;
	vertical-align: top;
}

#content td#col0r
{
	width: 15px;
}

/*********************
 inner padding divs 
*********************/
#content-full #col0 div.html-width-default
{
    width:944px;
    margin-left:24px;
    /*min-height:600px;
    height:auto !important;
    height:600px;*/
}

#content #col0 div.content-width-default
{
    width:944px;
    margin-left:24px;
    /*min-height:600px;
    height:auto !important;
    height:600px;*/
}

#content #col0 div.vpadcontent-width-default
{
    width:944px;
    margin-left:24px;
    /*min-height:600px;
    height:auto !important;
    height:600px;*/
}



/***********************************************
	2 Columns - layout style 3, col2
***********************************************/
#content td#col2l
{
	width: 0px;
}

#content td#col2
{
	width: 710px;
	vertical-align: top;
}

#content td#col2r
{
	width: 4px;
}

/*********************
 inner padding divs 
*********************/
#content #col2 div.html-width-default, #content #col2_3 div.html-width-wide
{
	width: 685px;
	margin: 15px 0px 0px 5px;
}

#content #col2 div.content-width-default, #content #col2_3 div.content-width-wide
{
	width:685px;
	margin: 0px 0px; 
}

#content #col2 div.vpadcontent-width-default, #content #col2_3 div.vpadcontent-width-wide
{
	width:685px;
	margin: 15px 0px;
}

/* Column 2 */
div#col2-col2
{
    width: 685px;
    border: solid 1px red;
}

#col2-col2 .top
{
	height: 0px;
	line-height: 0px;
	border: solid 1px green;
}
#col2-col2 .vert-divider
{
	height: 20px;
	line-height: 20px;
	border: solid 1px green;
}

#col2-col2 .bot
{
	height: 0px;
	line-height: 0px;
	border: solid 1px green;
}

/***********************************************
	3 Columns - layout style 4, col2_3 
***********************************************/
#content td#col2_3l
{
	width: 0px;
}

#content td#col2_3
{
	width: 710px;
	vertical-align: top;
}

#content td#col2_3r
{
	width: 4px;
}

/* Column 2 */
div#col2_3-col2
{
	Width: 460px;
	float: left;
	margin-right: 16px ; /*20px;*/
  
  /*min-height:400px;
  height:auto !important;
  height:400px;	*/

}
#col2_3-col2 .top
{
	height: 0px;
	line-height: 0px;
}
#col2_3-col2 .vert-divider
{
	height: 20px;
	line-height: 20px;
}
#col2_3-col2 .bot
{
	height: 0px;
	line-height: 0px;
}

/* Column 3 */
div#col2_3-col3
{
	Width: 224px;
	float: left;
  
  /*min-height:400px;
  height:auto !important;
  height:400px;	*/

}
#col2_3-col3 .top
{
	height: 6px;
	line-height: 6px;
}
#col2_3-col3 .vert-divider
{
	height: 10px;
	line-height: 10px;
}


/*********************
 inner padding divs 
*********************/
#content #col2_3 div.html-width-default, #content #col2 div.html-width-narrow
{
	width: 460px;
	margin: 15px 0px 0px 0px; 
}

#content #col2_3 div.content-width-default, #content #col2 div.content-width-narrow
{
	width: 460px;
	margin: 0px 0px; 
}

#content #col2_3 div.vpadcontent-width-default, #content #col2 div.vpadcontent-width-narrow
{
	width: 460px;
	margin: 15px 0px; 
}

#content div.rcoldiv
{
	margin: 0px 0px 0px 0px; 
}

/***********************************************
	General Page Styles
***********************************************/
td#central-pg
{
  
}


/***********************************************
	Homepage - layout style 0, colhp
***********************************************/

#content td#colhpl
{
	width: 4px;
}

#content td#colhp
{
	width: 674px;
	vertical-align: top;
}

#content td#colhpr
{
	width: 16px;
}





/**************************************************************
/* Homepage Chunks
/*************************************************************/

#home-wrapper
{
  width:992px;
  /*min-height:680px;
	height:auto !important;
	height:680px;*/
  position:relative;
}

#home-wrapper #left-nav
{
  float:left;
  width:260px;
  margin-left:4px;
}

#home-wrapper #left-nav #btn-lftbtns { float:left; }

#home-wrapper #left-nav #home-btns { float:left; margin-top:20px; }

#home-wrapper #home-body
{
 /**/float:left;  
   width:480px; 
}

#home-wrapper #slideshow
{
  /*float:left;
  */width:452px;
  height:248px;
  margin-left:8px;
}

/**/

#slideshow #slide-wrapper
{
  position: absolute;
  width: 452px;
  height: 248px;
  overflow: hidden;
  display: block;
  cursor:pointer !important;
  border: 1px solid #000;
}

#slideshow #slide-wrapper #slide-photo
{
  width: 452px;
  height: 248px;
  overflow: hidden;
  position: relative;
}

#slideshow #gallery {
  width: 452px;
  height: 248px;
  position: relative;
}
#slideshow #gallery a {
    float: left;
    position: absolute;
}
#slideshow #gallery a img {
    border:none;
}
#slideshow #gallery a.show {
}

#slideshow #gallery span {
    float: left;
    position: absolute;
}
#slideshow #gallery span img {
    border: medium none;
}
#slideshow #gallery span.show {
}

#slideshow #slide-wrapper .caption 
{
  bottom: 0;
  color: #d5c385;
  overflow: hidden;
  position: absolute;
  width: 452px;
  height: 41px;
  background: url(/img/00/layout/slide_overlay_rep.png) repeat-x;
  opacity:1.0 !important;
}
#slideshow #slide-wrapper .caption .content 
{
  text-align: center;
  width: 452px;
  margin: 12px 0px 0px 0px;
  font: normal normal normal 12px/18px tahoma, sans-serif;

}
#slideshow #slide-wrapper .caption .content h3 
{
  font-family:Verdana, Sans-Serif;
  font-size:13px;
  letter-spacing:2px;
  color: #fff;
  margin: 0;
  padding: 0;
  font: normal normal bold 12px/18px tahoma, sans-serif;
}

#slideshow #slide-wrapper #slide-rollover {
  width: 452px;
  height: 248px;
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
}

#slideshow #slide-wrapper #slide-rollover a
{
	background:url(/img/00/layout/slide_arrows.png) no-repeat;
	width:20px;
	height:30px;
	margin:0px 0px;
	cursor:pointer;
	font-size:1px;
	position: absolute;
  display: block;
}

/* left */
#slideshow #slide-wrapper #slide-rollover a#slide-lt				
{ 
  background-position: 0 0; 
  left: 110px;
  top:200px;
} 
#slideshow #slide-wrapper #slide-rollover a#slide-lt:hover	
{ 
  background-position: 0 -30px; 
}

/* right */
#slideshow #slide-wrapper #slide-rollover a#slide-rt				
{ 
  background-position: -30px 0;
  left: 430px;
  top:200px;
}
#slideshow #slide-wrapper #slide-rollover a#slide-rt:hover	
{ 
  background-position: -30px -30px; 
}


/* disabled navigational button */
#slideshow #slide-wrapper #slide-rollover a.disabled { visibility:hidden !important; } 

/**/

#home-wrapper #home-body #news
{
/*  float:left;  */
  width:452px;     
  margin-left:8px;
  margin-top:15px;   
}

#home-wrapper #home-body #lbl-news
{
 /* float:left;*/
  width:430px;
  height:28px;
  margin-left:8px;
  margin-top:25px;
  background:url(/img/00/layout/lbl_latestnews.png) no-repeat;
}

#home-wrapper #right-nav
{
  float:right;
  width:240px;
}

#home-wrapper #left-nav #lbl-ql
{
  float:left;
  width:219px;
  height:28px;
  margin-left:15px;
  margin-top:30px;
  background:url(/img/00/layout/lbl_quicklinks.png) no-repeat;
}

#home-wrapper #left-nav #quicklinks-cont { float:left; margin-left:4px; margin-top:5px; }

#home-wrapper #left-nav #quicklinks-cont ul, 
#home-wrapper #right-nav #howdoi-cont ul
{
  float:left;
  display:table-cell;
  margin:0;
  padding:0;
  margin-left:13px;
  list-style:none;
}

#home-wrapper #right-nav #howdoi-cont ul { margin-left:0; }

#home-wrapper #left-nav #quicklinks-cont ul li,
#home-wrapper #right-nav #howdoi-cont ul li
{
  display:table-row;
  background:url(/img/00/layout/nav_bull.png) no-repeat 0 5px;
}

#home-wrapper #left-nav #quicklinks-cont ul li a,
#home-wrapper #right-nav #howdoi-cont ul li a
{
  display:block;
	padding:8px 5px 3px 5px;
	margin:0px 0px 0px 0px;
	color:#003663;
	text-decoration:none;
	width:200px;
	line-height:15px;
	
	font-family:Verdana, Sans-Serif;
	font-weight:bold;
	font-size:11px;
	padding-left:25px;
}

#home-wrapper #left-nav #quicklinks-cont ul li a:hover,
#home-wrapper #right-nav #howdoi-cont ul li a:hover
{
  color:#185f80;
}

#home-wrapper #left-nav a.mm-lftbtns
{
  display:block;
  width:237px;
  height:113px;
  margin-left:13px;
}

#home-wrapper #left-nav a.mm-lftbtns:hover
{
  background-position:0 -113px;
}

#home-wrapper #left-nav a.mm-btn
{
  display:block;
  width:238px;
  height:138px;
  margin-left:13px;
}

#home-wrapper #right-nav #btn-projects, #btn-projects2
{
  float:left;
  margin-top:15px;
}

a.mm-projects2
{
    float:left;
    display:block;
    width:225px;
    height:160px;
}

a.mm-projects2 p.btn-text
{
    font-family:Verdana, Sans-Serif;
    font-size:20px;
    font-weight:bold;
    text-align:center;
    color:#fff !important;
    text-decoration:none;
    vertical-align:middle;
    text-shadow: black 2px 2px 4px;
    width:200px;
}

a.mm-projects2:hover
{
  background-position:-225px 0;
}

#home-wrapper #left-nav a.mm-btn:hover
{
  background-position:-238px 0;
}

#home-wrapper #right-nav a.mm-projects
{
  float:left;
  display:block;
  width:225px;
  height:160px;
}

#home-wrapper #right-nav a.mm-projects:hover
{
  background-position:-225px 0;
}

#home-wrapper #right-nav #search-cont
{
  float:left;
}

#home-wrapper #right-nav #howdoi-cont
{
  float:left;
  width:240px;
  margin-top:10px;
}

#home-wrapper #right-nav #howdoi-cont #lbl-howdoi
{
  float:left;
  width:220px;
  height:27px;
  background:url(/img/00/layout/lbl_howdoi.png) no-repeat;
}

#home-wrapper #right-nav #contact-cont #lbl-districts
{
  float:left;
  width:226px;
  height:61px;
  background:url(/img/00/layout/lbl_districtsla_home.png) no-repeat;
}

#home-wrapper #right-nav #contact-cont
{
  float:left;
  margin-top:50px;
}

#home-wrapper #right-nav #contact-cont
{
  float:left;
}

#home-wrapper #right-nav #contact-cont #home-contacts
{
  float:left;
}

/* News Styles */

.news-article
{
  padding-bottom:20px;
}

.news-article img
{
	float:right;
}


.news-article a.newsheader:link, .news-article a.newsheader:visited
{
  margin-bottom:4px;
  font-family:Verdana, Sans-Serif;
  font-size:14px;
  font-weight:bold;
  color:#003663 !important;
  /*width:452px; */
  text-decoration:underline;
}

.news-article a.newsheader:hover
{
  color:#005396 !important;
}

.news-article font.newsdate
{
  margin-bottom:2px;
  font-family:Verdana, Sans-Serif;
  font-size:11px;
  font-weight:bold;
  color:#003663;
  /*width:452px;   */
}

.news-article font.newsbody
{
  font-family:Verdana, Sans-Serif;
  font-size:12px;
  color:#003663;
  /*width:452px;*/
  clear:left;
}

.news-article a.more:link, .news-article a.more:visited
{
  font-family:Verdana, Sans-Serif;
  font-size:11px;
  font-weight:bold;
  float:right;
  color:#003663;
  text-decoration:none;
}

.news-article a.more:hover
{
  text-decoration:underline;
}


/**************************************************************
/* Title
/*************************************************************/

#pgtitle
{
  width:695px;
  height:95px;
  background:url(/img/00/layout/pgtitle.png) no-repeat;
}

#pgtitle-3col
{
  width:460px;
  height:95px;
  background:url(/img/00/layout/pgtitle_3col.png) no-repeat;
}

#pgtitle-full
{
  width:98%;
  margin-left:5px;
  border-bottom:1px solid #003663;
}

h1.title
{
  font-family:Arial, Sans-Serif;
  font-size:24px;
  font-weight:normal;
	color: #003663;
	margin-left:10px;
}
		
/*************************************************************************************************
	Footer
*************************************************************************************************/

td.footer
{
	width:992px;
	vertical-align:top;
}
#footer table.footer
{
	width:992px;
	height:145px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	background:#7FB6E1 url(/img/00/layout/foot_cap.png) no-repeat top center;
}

#footer #logo-cont
{
  float:left;
  width:380px;
  height:145px;
}

#footer #links #foot-logo
{
  float:left;
  margin:10px 0 0 10px;
  width:280px;
  height:75px;
  background:url(/img/00/layout/foot_logo.png) no-repeat;
}

#footer #links
{
  float:left;
  width:360px;
  height:145px;
}

#footer #links ul.2col-list
{
  width:360px;
}

#footer #links li
{
  width:50%;
  float:left;
  display:inline;
}

#footer #links a
{
  color:#003663;
  font-family:Tahoma, Sans-Serif;
  font-size:11px;
  text-decoration:none;
}

#footer #links a:hover { text-decoration:underline; }

#footer #civica-power
{
  float:left;
  width:212px;
  height:145px;
}

#footer #civica-power a#civica-foot-logo
{
  display:block;
  width:78px;
  height:32px;
  background:url(/img/00/layout/civica-icon.png) no-repeat;
}

#footer #civica-power span
{
  color:#003663;
  font-family:Tahoma, Sans-Serif;
  font-size:10px;
  font-weight:bold;
}

/*************************************************************************************************
	Page Contacts
*************************************************************************************************/

#PageContacts table
{
	width: 200px;
	margin: 10px;
	margin-top:15px;
	font-family:Verdana, Sans-Serif;
	font-size:11px;
	color: #003663;
	font-weight: normal;
	line-height: 16px;
}
#PageContacts td
{
	text-align: left;
	vertical-align: top;
	display: inherit;
}
#PageContacts td span.b
{
  font-weight:bold;
}
#PageContacts td.photo
{
	display: inherit;
}
#PageContacts image
{
	margin: 0px 0px 10px 0px;
}

#PageContacts td.info
{
	display: inherit;
}
#PageContacts font.title
{
	font-weight: bolder;
}
#PageContacts a
{
	font-weight: bolder;
	color: #00157f;
	text-decoration: none;
}
#PageContacts a:hover
{
	text-decoration: underline;
}


/*************************************************************************************************
	Side fades
*************************************************************************************************/

td.LeftSideFade
{
	/*background-color: /* sSurroundColor */
}

td.RightSideFade
{
	/*background-color: /* sSurroundColor */
}

td.LeftSideFullFade
{
	height:100%;
}

td.leftln
{
  background:url(/img/00/layout/whiteln_lt.png) no-repeat right 4px;
}

td.RightSideFullFade
{
	
	height:100%; 
}

td.rightln
{
  background:url(/img/00/layout/whiteln_rt.png) no-repeat left 4px;
}

/*******************
  Google Translate
********************/

#google_translate_element
{
  float:right;
  margin-right:20px;
}